﻿

.item_drop {
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    overflow: hidden;
    width: 25%;
    padding: 2px 10px 2px 0;
    vertical-align: top;
    vertical-align: top;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    color: #464646;
}


.item_drop a {
    color: #464646;
}


.item_drop a:hover {
    text-decoration: underline;
}

  .m-1of2, .m-2of4, .m-3of6, .m-4of8, .m-5of10, .m-6of12 {
    float: left;
    padding-right: 0.75em;
    width: 50%; }

.container, .containerMrgn{width:1100px; display:table; margin:0 auto; position:relative;}


.small-txt-top {
    margin: 0 0 20px;
    color: #8a8a8a;
    font-size: 20px
}

.small-txt-bottom {
    margin: 0 0 20px;
    color: #004d40;
}


.small-txt-bottom a {
    color: #960059;
}


.mobile-flyout-txt .small-txt {
    font-weight: 300;
}


#footer-widgets #text-3 {
	font-weight: 100;
	width: 100%;
}


.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) .fwidget {
	margin-bottom: 5%;
}


		 .entry-title { display:none !important; }
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}


.sidebar-banner-section {
	background-color: #f8f8f8;
	padding: 20px 0px;
	margin-bottom: 30px;
}


.sidebar-banner-section h4 {
	font-size: 12pt;
	color: #9b9b9b;
}





.sidebar-banner-section object {
	height: 175px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.logo .img-responsive{
    display: inline-block;
}
.card.card-simple .card-title,.card.card-simple .story .story-title,.story .card.card-simple .story-title{margin:-1.25rem -1.25rem 1.25rem -1.25rem;font-size:1.375rem;padding:.75rem 1.25rem;font-size:18px;text-transform:uppercase;background:#e9ecef;border-bottom:1px solid #dee2e6}
.section-full .card.card-wide .card-title,.section-full .card.card-wide .story .story-title,.story .section-full .card.card-wide .story-title,.section-full .card.card-wide .card-text{max-width:520px}
.story.story-simple .card-title,.story.story-simple .story-title{margin:.625rem 0;font-size:1.375rem}
.story.story-simple .card-title a,.story.story-simple .story-title a{color:#000}
.story.story-simple .card-title a:hover,.story.story-simple .story-title a:hover{color:#41812a;text-decoration:none}


#groups-list-options a, 
#members-list-options a,
.blog-pagination a, 
.blog-pagination span,
.paging-navigation .nav-previous a, 
.paging-navigation .nav-next a,
#page-header .button,
#page-header input[type="submit"] {
	background-color:#2467a8;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

	#branding .header_logo {float: none;text-align: center;}


#container {
   padding-top: 20px;
}


#container table {
   width: 100%
}


.item-title {
  font-size: 16px;
  text-align: center;
}


.ct-u-margin-both-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important; }

  .ct-u-margin-both-30-sm {
    margin-top: 30px !important;
    margin-bottom: 30px !important; }

  .ct-u-margin-both-30-xs {
    margin-top: 30px !important;
    margin-bottom: 30px !important; }
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.carouseltitle{font-weight:bold;}


 .footer {
    background: #020181;
    text-align: center;
}


.footer a{
    color:#FECE1A;
}


.footer a:hover, .footer a:focus{
    text-decoration: underline;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


#main {
margin:0;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}

  #agenda_item .content{
    overflow:hidden;
    width:140px;
  }


#agenda_item {
	float: left;
	width: 100%;
	margin-bottom: 15px; }

	#agenda_item:after {
		font-family: 'FontAwesome';
		content: '\f138';
		float: right;
		color: #ffe80f;
		line-height: 70px;
		font-size: 14px;
	}

	#agenda_item h3 {
		margin-top: 0;
		color: white; }


.ct-footer .ct-footer-copyright {
  padding-top: 20px;
  padding-bottom: 20px; }


.calendar-table {
  margin-bottom: 0;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}





body.dark,
caption,
th,
#menu,
#footer,
.status-header,
.pricing-table-gray .pricing-table-title,
.pricing-table-gray .pricing-table-price,
.pricing-table-gray .button,
.pricing-table-dark .pricing-table-title,
.pricing-table-dark .pricing-table-price,
.pricing-table-dark .button,
.notice,
#sidebar .widget,
.more-link:hover,
#layout .mejs-volume-slider,
.widget_nav_menu,
.widget_nav_menu h5,
#buddypress div.item-list-tabs ul li.selected a span,
#buddypress div.item-list-tabs ul li.current a span,
#buddypress div.item-list-tabs ul li a span,
#buddypress div.item-list-tabs ul li a:hover span {
  background-color: #000000;
}


		.boxed #layout {
			max-width: 640px;
		}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}


#main .widget-area ul.xoxo{
	
}
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


.weather-view-row.internal-page {
	margin-bottom: 1rem;
}


.weather-view-row.internal-page .secondary-tags:hover {
	color: inherit;
	background-color: rgba(225, 225, 225, 0.7);
}


.weather-view-row {
	display: flex;
  	flex-direction: row;
  	flex-wrap: nowrap;
  	width: 100%;
}


.weather-view-row.forecast-row {
	margin-bottom: 2rem;
}
#header-controls{display:none;text-align:right;vertical-align:bottom}
#header-controls,#navigation{display:block}

.dots{left: 225px;}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


.really_simple_share_clearfix {
  clear:both;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
#col-2 .readmore h3{border-bottom:0px;}
body.front-page #newsletter{margin-bottom:5rem;margin-top:5rem}
.grid-container{margin:0 auto;max-width:75rem;padding-left:.625rem;padding-right:.625rem}
.grid-container.fluid{margin:0 auto;max-width:100%;padding-left:.625rem;padding-right:.625rem}
.grid-container.full{margin:0 auto;max-width:100%;padding-left:0;padding-right:0}
.dictionary-overview .grid-container .image-overlay,.law-areas-page .grid-container .image-overlay,.tax-dictionarycat .grid-container .image-overlay,.tax-dictionaryreg .grid-container .image-overlay,.tax-lexikoncat .grid-container .image-overlay,.tax-lexikonver .grid-container .image-overlay,.template-vacancy-page .grid-container .image-overlay{background-color:hsla(0,0%,100%,.8);margin-left:-2rem;width:60%}
.law-area-page .grid-container{margin-bottom:-200px}


#column2-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}


  #article-16  .ziele-overview {
    padding: 11px 5px;
  }

.recent-portfolio .boxcontainer img {
	height:180px !Important;
	margin-bottom:0px;
	max-width:400px;
}

.recent-portfolio .smalltitle {
	max-width:50%;
	margin:0px auto;
	margin-top:30px;
	margin-bottom:-13px;
	border-bottom:1px solid #fff;
	border-top:1px solid #ebebeb;
}

.recent-portfolio .roll {
	top:-56px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.timeline .owl-item #fact3 img {
	position:relative;
	top:5px;
}
.mkd-logo-wrapper a img.mkd-normal-logo{opacity:1}
.mkd-header-vertical-sliding .mkd-vertical-menu-area.opened .mkd-logo-wrapper a img.mkd-normal-logo{opacity:0}
.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-dark-logo,.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-light-logo,.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}


.w, .w:link, .w:visited, .w:active, .w:hover { font-size: 95%; color: #fff; text-decoration: none; cursor: hand; }


	.grid-small .hentry .overlay .entry-header .entry-title { font-size: 8px }


	.slider .hentry .entry-header .entry-title { font-size: 13px }


.engine_dark .hentry .entry-header .entry-title,
.engine_dark .hentry .entry-header .entry-title a,
.engine_dark .hentry .entry-meta a { color: #ccc }


.engine_dark .grid .hentry .entry-header .entry-title,
.engine_dark .grid .hentry .entry-header .entry-title a { color: #ccc }



.page-breadcrumb a{
    color: #db2723;
}


.page-breadcrumb {
    font-size: 12px;
    line-height: 0.7;
}

.page-breadcrumb li{
    display: inline-block;
    color: #747474;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

  .interior-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

    #popup-row .row {
      position: absolute;
      bottom: 0.5em;
      width: 100%; }

.entry-crumbs {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 12px;
  color: #c3c3c3;
  line-height: 18px;
  padding-top: 1px;
  padding-bottom: 2px;
}

.entry-crumbs a {
  color: #c3c3c3;
}

.entry-crumbs a:hover {
  color: #777;
}

.entry-crumbs .td-bread-sep {
  font-size: 8px;
  margin: 0 5px;
}






.more {
	text-align: center; 
	position: relative; 
	bottom:0px; 
	width: 100px;
	height: 100px;
	display:inline-block; 
	z-index:100; 
	left: 50%;
	margin-left: -50px;
	border-radius: 50%;
	margin-top: -50px;
	
	background: #000;
}


.more a {
	font-size: 36px; 
	color: #fff;
	line-height: 86px;
}


.more a:hover {
	text-decoration:none; 
	color: #fb0000;
}
.icon-104-logo .path5:before{content:"\e906";margin-left:-2.169921875em;color:#1a171b}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}


.feat-widget-cont,
.feat-widget-in {
	width: 100%;
	}


#sidebar-wrap .feat-widget-cont {
	margin-top: 15px;
	}
.module-footer .footer-bottom-wrapper{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.c-header__top-nav-line,.c-header__bottom-nav-line{background-color:#000;height:1px;width:100%;position:absolute;-ms-transform:translateX(0%);transform:translateX(0%);left:-100%}


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }


td.top { vertical-align: top; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.unsupported{display:block}
.b12patch-orange .unsupported{background-color:#ff3232}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{flex:0 0 100%;max-width:100%}





.grid-wrap { width: 966px; clear: both; }
.clear{clear:both}

.prefooter_resise { margin:0 auto; padding: 40px 0;  
 -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;  }
.header .header__column--logo{position:absolute;top:9px}
.header .header__column--menu{text-align:right;padding-top:12px;padding-bottom:12px;margin-top:36px}


.fw-main-row .col-md-9 .shortcode-widget-area .recent-posts.layout-3 li {
  width: 33.3333%;
}


.shortcode-widget-area {
  overflow: hidden;
  margin-left: -15px;
  margin-right: -15px;
}


.shortcode-widget-area.overflow-visible {
  overflow: visible;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-xl-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}


.header_action li.signupv2 {
    background-color: #f87070;
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
    transition: 0.4s linear;
    text-transform: uppercase;
}


.header_action li.signupv2 a {
    color: #fff !important;
}


.header_action li.signupv2:hover {
    background-color: #ED6161;
}


.header_action li.signupv2:hover:after {
    width: 0;
}

#logo a {
    color: white!important;
    text-transform: uppercase;
}
.qodef-fullscreen-search-cell{display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center}
.row{margin-right:-15px;margin-left:-15px}
.modal-body-country .row{margin-left:0px;margin-right:0px;}
.examples .row{display: block;}
.et_pb_testimonial_author{display:block;margin-top:16px;font-weight:700}
.et_pb_testimonial_author a{color:inherit}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}

  #footer .copyright { float: left; padding-left: 39px; }



.scrollable
{	
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	overflow-y: auto !important; 
	overflow-x: hidden !important;

}
#mk-footer-navigation ul li a,.mk-footer-copyright{line-height:16px;filter:alpha(opacity=@opacity * 100)}
.mk-footer-copyright{float:left;padding:25px 0 20px;font-size:bold;-moz-opacity:80;-khtml-opacity:80;opacity:80;opacity:.8}
.fullwidth-footer .mk-footer-copyright{padding-left:20px}
 .mk-footer-copyright, #mk-footer-navigation li a { color:#ffffff; }
#navigation-container-solar,.sf-menu ul{background-color:#383a3b}
#navigation-container-solar{border-bottom:1px solid #48494a;border-bottom:1px solid rgba(250,250,250,.09)}


.header.left {
	border-bottom:6px #99cc66 solid !important;
	margin-right: 23px;
	padding-top:19px;
	padding-bottom:22px;
}


.header.right {
	border-bottom:6px #003366 solid !important;
}


.header .left, .header .right {
	Xheight: 210px;
}

	.header.left, footer .left {width:100%; height:none; text-align:center;}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	 #linky {
		 width: auto;
	 }


	#main {
		margin-top: 0;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 3px;
	padding: 0;
}
 #header, #main, .topmenu, #colophon, #footer2-inner { max-width: 1050px; }

		  .mob-btn-home{
			  width: 100%!important;
    		  float: none!important;
		  }
.footer-nav .menu-item{max-height:20px !important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
